<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.1.3">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/0768ba8368ece8ed9d9ee072765b0cab/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/0768ba8368ece8ed9d9ee072765b0cab/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>